/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
border: 0;
margin: 0;
}
img {
border: 0px;
}
body{
	font: 9pt Arial, Helvetica, sans-serif;
	background: url(images/bg.jpg);
	line-height: 18px;
	
}
.button {
    border: 1px solid #ffffff;
    background: #8cbcea;
}

#bg_clouds { background: url(images/bg_clouds.jpg) top center no-repeat;}
	
#main {
	width: 1000px;
	margin: 0px auto;
}
#ident { 
	width:1000px;
	height: 80px;
}
#logo {	
		padding: 20px 0px 0px 20px;
		height: 50px;
}
#logo H2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:18px;
	font-style:italic;
	background: no-repeat;
}
#logo a {
	text-decoration: none;
	font-style: italic;
	font-size: 24px;
	color: #ffffff;
}
#logo H2 a{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
}
#buttons{
	text-align:center;
	height: 56px;
	padding-left: 0px;
	background: url(images/buttons.png) left top no-repeat;
	padding: 0px 0px 0px 20px;
}
#buttons a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 100;
	display: block;
	float: left;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	padding-top: 20px;
	height: 34px;
}
.but {
	padding: 0px 20px;
/*	width: 95px;*/
}
#buttons .but:hover {
	background: url(images/but_hover.jpg) top repeat-x;
}
.but_t {
	background: url(images/but_hover.jpg) top repeat-x;
	color:#ffffff;
	
}
.menu_male{
	height:25px;
	text-align:right;
	margin-right:80px;
	color:#FFFFFF;
}
.menu_male a{
	color:#000000;
	text-decoration:none;
}
.menu_male a:hover{
	color:#ffffff;
	text-decoration:underline;
}
#obrazek{
	height: 295px;
	width: 1000px;
	margin-top: 5px;
	margin-bottom: 15px;
	background: url(images/v1.png) top repeat-x;
}
	
.header_top {
	background: url(images/header_top.png) left top no-repeat;
	height: 40px;
	text-align:center;
	font-size:9px;
	padding-top:10px;
}
.header { height:200px; width:1000;
	background: url(images/content.png);
	color: #000000;
	
}
.header_bot {
	background: url(images/header_bot.png) left bottom no-repeat;
	height: 30px;
	text-align:center;
	font-size:11px;
	padding-top:15px;
	color:#000000;
}
#content{
	background: url(images/content.png);
	padding: 0px 30px 0px 30px;
	color: #000000;
}
#content_gal{
	background: url(images/content.png);
	padding: 0px 13px 0px 13px;
	color: #000000;
}
.cont_top{
	background: url(images/cont_top.png) left top no-repeat;
	height: 24px;
}
.cont_bot{
	background: url(images/cont_bot.png) left bottom no-repeat;
	height: 24px;
}
.razd_h { height: 30px;
	background: url(images/razd_h.gif) 15px repeat-x;
}
.home_box {
	float: left;
	width: 305px;
}
.sep_vert {
	background: url(images/razd_lr.gif) 200px repeat-y;
}
.sep_vert275 {
	background: url(images/razd_lr.gif) 275px repeat-y;
}
.razd_lr_h {
	background: url(images/razd_lr.gif) 639px repeat-y;
}
.razd_lr { 
	background: url(images/razd_lr.gif) 657px repeat-y;
}
#frame {
	padding: 20px 0px 0px 100px;
	width:800px;
}
#frame td {text-align: left;}

#left{
	width: 630px;
	float: left;
	margin-left: 0px;
}
#left_h{
	width: 630px;
	float: left;
	margin-left: 0px;
}
.text{
	padding: 0px 0px 15px 0px;
}
.img_l {	float:left;
		margin: 5px 14px 3px 0px;
}
.img_r {	float: right;
		margin: 9px 10px 3px 10px;
}
.span_cont {	color: #4ACBE2;
	font-size:12px;
	font-weight:bold;
}
 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: 100;
	color: #0ffffff;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height:normal;
}
.spis_1 {
	list-style:none;
	padding: 0px 0px 0px 0px;
}
.spis_1 li {
	padding: 5px 0px 0px 18px;
	background: url(images/fish_spis_1.gif) 0px 10px no-repeat;
}
.spis_1 a {
	color:#000000;
	text-decoration:none;
	font-weight: 100;
	display: block;
	font-weight:bold;
}
.spis_1 a:hover {
	text-decoration: underline;
}
.read {
	font-size:12px;
	color: #FF0000;
	text-decoration: none;
	display:block;
	line-height: 17px;
	width: 66px;
	text-align: center;
	float: right;
	font-weight:bold;
}
.read:hover {
	font-size:12px;
	text-decoration: underline;
}
#right{
	float: right;
	width: 255px;
	margin-right: 0px;
}
#right_h{
	float: right;
	width: 270px;
	margin-right: 0px;
	margin-bottom:15px;
	left: 0px;
	
}
#dzisiaj{
	position:relative;
	left:260px;
	top: -415px;
}
#dzisiaj_wskaz{
	position:relative;
left:-20px;
top:61px;
}
.span_dat {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	padding-bottom: 5px;
}
#bottom {
	background: url(images/bottom.gif) 43px 30px no-repeat;
	color: #FFFFFF;
}
#bottom_bot {
	background: url(images/bottom.gif) 43px bottom no-repeat;
	color: #FFFFFF;
}
#bottom h1 { 
	color: #ffffff;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
	padding: 5px 0px 5px 0px;
}
#b_col1 {
	width: 253px;
	float: left;
	margin-left: 43px;
}
#b_col2 {
	width: 253px;
	float: left;
	margin-left: 85px;
}
#b_col3 {
	width: 253px;
	float: left;
	margin-left: 85px;
	text-align: left;
}
.box_us {
width: 244px;
background: url(images/box_us.gif) 0px bottom repeat-x;
}
.box_us_l {
width: 27px;
float: left;
padding-top:3px;
}
.box_us_r {
width: 217px;
float: left;
}
.spis_bot {
	list-style:none;
	padding: 0px 0px 0px 34px;
}
.spis_bot li {
	padding: 7px 0px 0px 18px;
	background: url(images/fish2.gif) 0px 12px no-repeat;
}
.spis_bot a {
	color:#ffffff;
	text-decoration:none;
	font-weight: 100;
	display: block;
	font-weight:bold;
}
.spis_bot a:hover {
	text-decoration: underline;
}
	
.fu_i {
	padding: 0px 14px 0px 0px;
	vertical-align: middle ;
}
#b_col3 ul {
	list-style:none;
	padding: 0px 0px 0px 52px;
}
#b_col3 li {
	padding: 8px 0px 2px 0px;
	background: none;
}
#b_col3 li a {
	color:#FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#b_col3 li a:hover {
	text-decoration: underline;
}
#footer{
	height: 15px;
	font-size: 9px;
	color: #ffffff;
	text-align: center;
	padding: 10px 0px 0px 0px;
}
#footer a{
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
}
#footer a:hover{
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;
}
.lh {
	line-height: 22px;
}
/* blog */
.va_m { vertical-align:middle;}
.datc_coment {
	height: 26px;
	background:url(images/datc_coment.gif) top repeat-x;
	padding: 10px 0px 0px 10px;}
.datc  {
	float: left;
	width: 346px;}
.coment {
	float: right;
	width: 146px;
	text-align: right;
}
.datc_coment a {
	color: #ffffff;
	text-decoration:none;
	font-weight: bold;
	font-size:12px;
}
.datc_coment a:hover {
	text-decoration:underline;
}
.spis {
	list-style:none;
	padding: 0px 0px 0px 25px;
}
.spis  li {
	padding: 8px 0px 2px 16px;
	background: url(images/fish_spis.gif) left 14px no-repeat;
}
.spis a:hover {
	text-decoration: none;
	color:#FF0000;
}
.spis a {
	color:#000000;
	text-decoration:none;
	font-weight: bold;
}
.a_blog {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	padding: 5px 0px 10px 0px;
	text-decoration: none;
	display:block;
}
.a_blog:hover { text-decoration: underline;}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: 100;
	color: #0ffffff;
	text-align: left;
	padding: 0px 0px 10px 25px;
	line-height:normal;
	background: url(images/razd_h.gif) bottom repeat-x;
}

/* gallery */
.gal_num {
	background: url(images/gal_num.png) 0px 0px no-repeat;
	width: 14px;
	height: 20px;
	padding: 1px 0px 0px 6px;
	display:block;
	margin-right: 5px;
	color: #FFFFFF;
	font-size: 12px;
	float:left;
	text-decoration: none; }
	
.gal_num:hover { background: url(images/gal_num_hover.png) 0px 0px no-repeat;}

.row {
	padding: 0px 0px 0px 0px;
	height: 250px;
}
.rzad {
	padding: 0px 0px 0px 0px;
	height: 250px;
	width:350;
}
td {
	font-size: 100%;
	padding-top: 0.15em;
	padding-right: 0.5em;
	padding-bottom: 0.15em;
	padding-left: 0.5em;
}

.pan {
	width: 220px;
	height: 250px;
	padding: 0px 20px 0px 30px;
	margin-bottom:15px;
	font-size:100%;
	float:left;
	color: #000000;
}

.pan_clock {
	background: url(images/pan_clock.png) no-repeat; 
	height: 130px;
	width: 270px;
}
.local_time {
	padding-top: 25px;
	float:left;
	width:155px;
	text-align:center;
}
.clock {
	float: right;
	height: 90px;
	width: 90px;
	padding: 25px 5px 0px 0px;
}
.pan h2 {
	font-family: Arial, Helvetica, sans-serif ;
	font-size:120%;
	color: #000000;
	text-transform:capitalize;
	text-align: center;
	padding: 10px 20px 0px 0px;
	line-height:25px;
	background: url(images/razd_h.gif) bottom repeat-x;
}

.observ {
	background: url(images/pan_texte.png) 0px 0px no-repeat;
}
.forec {
	background: url(images/pan_jour.png) 0px 0px no-repeat;
}
.night {
	background: url(images/pan_nuit.png) 0px 0px no-repeat;
}



.podstawa {
	background: url(images/M_podstawa.png) center bottom no-repeat;
	
}
.prognoza {
	background: url(images/M_prognoza.png) center bottom  no-repeat;
		
}
.noc {
	background: url(images/M_noc.png) center bottom  no-repeat;
}

/*  Gauges  */
#gauges {
	text-align:center; 
}
#gauges_title{
	height:130px;
}
#gauges_title h1{
	font-size:250%;
	text-align:center; 
}
#gauges_title h2{
	font-size:200%;
	text-align:center; 
}
#flash_wind{
/*	background-image: url('images/cadran6.png');*/
	width:600px;
	height:300px;
	margin:5px 0px 0px 0px;
	padding:0px;
}
#gauges1 {
	background: url(images/compass.png) 0px 0px no-repeat;
	width:190px;
	height:190px;
	float:left; 
	margin: 22px 0px 0px 60px;
	padding-top: 10px;
	background-size:contain;
}
#barometer {
/*	background: url(images/barometre.png) 0px 0px no-repeat;*/
	background-color:#FEF6E6;
	text-align:left; 
	width:240px;
	height:200px;
	float:left; 
	margin: 5px 0px 50px 85px;
	background-size:contain;
}
#gauges3 {
	background: url(images/windgauge.png) 0px 0px no-repeat;
	width:190px;
	height:190px;
	float:left; 
	margin: 18px 0px 0px 91px;
	background-size:contain;
}
#gauge_view {
	height:900px;
	width:900px;
	margin-left:40px;
	background: url(images/gauges2.png) 0px 0px no-repeat;
	position:absolute;
	top: 534px;
}
#gauges_center  {
	margin: 258px 0px 0px 15px;
	font-weight: bold;
}
#gauges_bot{
	position: relative;
	top: 0px;
	left: 0px;
	font-weight: bold;
}
#gauges_bot td{
 padding: 0px;
}

.box_img2 {
	width: 272px;
	height: 250px;
	background: url(images/box_img2.png) 0px 0px no-repeat;
	margin: 0px 0px;
	padding: 0px 20px;
	float:left;
	color: #000000;
}
.box_img2 table {
  padding: 10px 0px 0px 10px;
}
.box_img2 h4 {
  padding: 12px 0px 10px 0px;
}
.box_img3 {
	width: 272px;
	height: 390px;
	background: url(images/box_img3.png) 0px 0px no-repeat;
	margin: 0px 0px;
	padding: 0px 20px;
	float:left;
	color: #000000;
}
.box_img3 table {
  padding: 10px 0px 0px 10px;
}
.box_img3 h4 {
  padding: 12px 0px 10px 0px;
}
.box_img4 {
	width: 620px;
	height: 250px;
	background: url(images/box_img4.png) 0px 0px no-repeat;
	margin: 0px 0px;
	padding: 0px 20px;
	float:left;
	color: #000000;
}
.box_img4 table {
  padding: 10px 0px 0px 10px;
}
.box_img4 h4 {
  padding: 12px 0px 10px 0px;
}

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}

.box_razd {
	width: 19px;
	height: 50px;
	float: left;
}

h4 {
	font-weight:100;
	font-size: 18px;
	color: #000000;
	padding: 15px 0px 17px 0px;}


/* about us */
.bottom_text { padding: 0px 0px 0px 19px;}

.bottom_text a {
	color:#000000;
	text-decoration:none;
}
.bottom_text a:hover { text-decoration:underline;}				

/* contact us */
#left label {
	width: 103px;
	float:left;
	padding: 5px 0px 0px 5px;}
	
.input_txt2 {	
	width: 620px;
	border: none;
	background: url(images/input_txt2.gif) left top no-repeat;
	padding: 6px 0px 6px 10px;
	color:#022c5e;
}
.text_area2 {
	width: 585px;
	height: 123px;
	border: none;
	background: url(images/text_area2.gif) 0px 0px no-repeat;
	padding: 6px 10px 6px 10px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}
.submit2 {
	background: url(images/submit2.png) right 0px no-repeat;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 6px 0px 7px 0px;
	font-size:12px;
	color: #ffffff;
	text-decoration: none;
	width: 76px;
	margin: 0px 54px 0px 0px;
}
.credits {font-size:9px; font-style:italic; text-align:right;}

/* ramkaSTART */
#licznik {
	position:relative;
	left:23px;
	width:954px;
	height:200px;
	background:#c0c0c0;
	-moz-border-radius:20px; 
	-webkit-border-radius:20px; 
	-khtml-border-radius:20px; 
	border-radius:20px; 
	behavior:url(border-radius.htc); 
}
	  
#ramka {
	position:absolute;
	left:0px;
	top: 0px;
	z-index:14;
}
#kompas {
	position:absolute;
	left:110px;
	top: 26px;
	z-index:13;
}
#roza {
	position:absolute;
	left:695px;
	top: 25px;
	z-index:12;
}
#wiatr {
	position:absolute;
	left:404px;
	top: 23px;
	z-index:11;
}
#canvas_timer{
	position:relative;
	left:150px;
	top:100px;
	z-index:1;
}
#tip_6{
	position:relative;
left:0px;
top:-270px;
z-index:6;
}
#tip_7{
	position:relative;
left:0px;
top:-270px;
z-index:7;
}
#tip_10{
	position:relative;
left:0px;
top:-270px;
z-index:10;
}
#tip_5{
	position:relative;
left:0px;
top:-270px;
z-index:5;
}

/* ramkaEND */
